Vulnérabilités notables de cette semaine (du 19/01/24 – 25/01/24)

Cellule de réponses aux incidents de sécurité

Cisco :

  • Unified Communications de Cisco (CERTFR-2024-AVI-0068) : Une vulnérabilité critique nécessitant une action corrective immédiate.

NetApp :

Squid :

Citrix :

  • Citrix Hypervisor (CERTFR-2024-AVI-0065) : Une vulnérabilité critique nécessitant une mise à jour urgente.

Google :

Mozilla :

  • Produits Mozilla (CERTFR-2024-AVI-0063) : Plusieurs failles de sécurité nécessitant des actions correctives.

Apple :

Splunk :

Xen :

  • Xen Hypervisor (CERTFR-2024-AVI-0060) : Une vulnérabilité critique à surveiller et à corriger.

Spring Framework :

  • Spring Framework (CERTFR-2024-AVI-0059) : Une vulnérabilité importante nécessitant une attention immédiate.

Postfix :

IBM :

  • Produits IBM (CERTFR-2024-AVI-0057) : Multiples vulnérabilités nécessitant des mises à jour urgentes.

RedHat :

  • Noyau Linux de RedHat (CERTFR-2024-AVI-0056) : Plusieurs failles de sécurité critiques à corriger.

SUSE :

Exim :

  • Exim Mail Server (CERTFR-2024-AVI-0054) : Une vulnérabilité critique à corriger immédiatement.

Pour la liste complète des Avis du CERT-FR veuillez suivre ce lien : www.cert.ssi.gouv.fr/avis/

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *